Rocky Linux: RLSA-2021:2308 microcode_ctl security | LinuxSecurity...
\{'type': 'Security', 'shortCode': 'RL', 'name': 'RLSA-2021:2308', 'synopsis': 'Important: microcode_ctl security, bug fix and enhancement update', 'severity': 'Important', 'topic': 'An update for microcode_ctl is now available for Rocky Linux 8.\nRocky Linux Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.', 'description': 'The microcode_ctl packages provide microcode updates for Intel.', 'solution': None, 'affectedProducts': ['Rocky Linux 8'], 'fixes': ['1962650', '1962666', '1962702', '1962722'], 'cves': ['Red Hat:::https://access.redhat.com/hydra/rest/securitydata/cve/CVE-2020-24489.json:::CVE-2020-24489', 'Red Hat:::https://access.redhat.com/hydra/rest/securitydata/cve/CVE-2020-24511.json:::CVE-2020-24511', 'Red Hat:::https://access.redhat.com/hydra/rest/securitydata/cve/CVE-2020-24512.json:::CVE-2020-24512', 'Red Hat:::https://access.redhat.com/hydra/rest/securitydata/cve/CVE-2020-24513.json:::CVE-2020-24513'], 'references': [], 'publishedAt': '2021-07-22T03:27:09.387209Z', 'rpms': ['microcode_ctl-20210216-1.20210525.1.el8_4.src.rpm', 'microcode_ctl-20210216-1.20210525.1.el8_4.x86_64.rpm']}\

Rocky Linux: RLSA-2021:2308 microcode_ctl security

September 2, 2022
An update for microcode_ctl is now available for Rocky Linux 8

Summary

An update for microcode_ctl is now available for Rocky Linux 8. Rocky Linux Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section.


The microcode_ctl packages provide microcode updates for Intel.

RPMs

microcode_ctl-20210216-1.20210525.1.el8_4.src.rpm
microcode_ctl-20210216-1.20210525.1.el8_4.x86_64.rpm

References

Severity
Name: RLSA-2021:2308
Affected Products: Rocky Linux 8

Fixes

https://bugzilla.redhat.com/show_bug.cgi?id=1962650

https://bugzilla.redhat.com/show_bug.cgi?id=1962666

https://bugzilla.redhat.com/show_bug.cgi?id=1962702

https://bugzilla.redhat.com/show_bug.cgi?id=1962722

CVES

https://access.redhat.com/hydra/rest/securitydata/cve/CVE-2020-24489.json

https://access.redhat.com/hydra/rest/securitydata/cve/CVE-2020-24511.json

https://access.redhat.com/hydra/rest/securitydata/cve/CVE-2020-24512.json

https://access.redhat.com/hydra/rest/securitydata/cve/CVE-2020-24513.json

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.